PHP Manual
Prev |  | Next

# DOMElement->removeAttribute()

(no version information, might be only in CVS)

DOMElement->removeAttribute() -- Removes attribute

## Description

class DOMElement {
bool removeAttribute ( string name )
}

Removes attribute named name from the element.

## Parameters

name

  The name of the attribute.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## See Also

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

Prev | Home | Next
DOMElement->hasAttributeNS() | Up | DOMElement->removeAttributeNode()